
Grupo 4 2018 - Feature #524

Feature # 418 (New): Avance del robot EV3

Manual Del Robot

10/04/2018 08:59 AM - Anonymous

Status: New Start date: 10/04/2018

Priority: High Due date: 12/06/2018

Assignee:  % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

History

#1 - 11/20/2018 08:20 AM - Anonymous

- Due date changed from 11/22/2018 to 11/29/2018

#2 - 11/20/2018 08:20 AM - Anonymous

- % Done changed from 0 to 20

#3 - 12/05/2018 06:41 PM - Anonymous

- % Done changed from 20 to 100

#4 - 12/05/2018 06:41 PM - Anonymous

- % Done changed from 100 to 90

#5 - 12/05/2018 07:11 PM - Anonymous

- Due date changed from 11/29/2018 to 12/06/2018

#6 - 12/06/2018 10:40 PM - Anonymous

- % Done changed from 90 to 100
